adservice: "Servicio adicional"
adservice_dependency_error: "El servicio adicional ya depende de otro objeto. No puede configurarse como dependencia."
adservice_measure_percentage: "Este servicio adicional debe tener la medida configurada como '%' para ser dependiente."
agency: "Agencia"
agency_mismatch: "%entity% debe tener la misma agencia asignada."
agency_name_exists: "Ya existe una agencia con este nombre en tu empresa."
agent: "Agente"
alerts: "Alertas"
already_name_taken: "El nombre ya está ocupado por otro/a %entity%."
anyone: "Cualquiera"
bodyemail: "Cuerpo del correo electrónico"
branch: "Sucursal"
cancelled: "%entity% cancelado/a."
city: "Ciudad"
consolidatedtype: "Tipo de consolidado"
country: "País"
country_lookup_error: "Hubo un problema al buscar el país a partir de la ciudad."
country_mismatch: "Este/a %entity% debe ser parte del mismo pais."
receipt_country_to_mismatch: "El país destino del paquete no coincide con el país destino del documento."
receipt_shipping_type_mismatch: "El tipo de envío del paquete no coincide con el tipo de envío del documento."
currency: "Moneda"
customer: "Cliente"
delivery_list: "Lista de Entrega"
customeraddress: "Dirección del cliente"
customerstatus: "Estado del cliente"
customers: "Clientes"
customertype: "Tipo de cliente"
canceled: "%entity% cancelado/a."
deleted: "%entity% eliminado/a."
expensescategory: "Categoría de gastos"
grouptariff: "Tarifa de grupo"
grouptariffs: "Tarifas de grupo"
grouptaiff: "Tarifa de grupo"
guide: "Guía"
id_master_zone_not_master: "Esta zona maestra no tiene el estado de maestra."
image: "Imagen"
invoice: "Factura"
labelformat: "Formato de etiqueta"
location: "Ubicación"
maximum_agencies_reached: "La empresa ha alcanzado el número máximo de agencias permitidas. Para crear más, debes actualizar tu plan a uno superior."
max_number_plan_reached: "Has alcanzado el número máximo de %entity% permitidas por tu plan."
measures: "Medidas"
no_permission_to_delete: "No tienes permiso para eliminar este/a %entity%."
not_access_to_record: "No tienes permiso para acceder a este registro. Por favor, contacta a tu administrador si crees que esto es un error."
not_found: "%entity% no se encuentra."
only_master_user_can_create_agencies: "Solo el usuario Master puede crear otras agencias."
packtype: "Tipo de paquete"
paidtype: "Tipo de pago"
pobox: "Apartado postal"
poboxtype: "Tipo de apartado postal"
profile: "Perfil"
reempack: "Reempaque"
reempack_cannot_process_not_requested: "No se puede procesar. Solo las solicitudes con estado 'Solicitado' pueden ser procesadas."
reempack_only_shipping_requests: "Solo las solicitudes de envío pueden ser procesadas."
reempack_invalid_entity_type: "Tipo de entidad inválido. Debe ser \"WHrec\" o \"Guide\"."
reempack_only_receipt_type_allowed: "Este proceso solo está disponible para solicitudes de envío de tipo Recibo. Las solicitudes de recibo de almacén no pueden ser procesadas a través de este endpoint."
reempack_must_have_receipts: "La solicitud de envío debe tener al menos un recibo."
reempack_only_warehouse_type_allowed: "Este proceso solo está disponible para solicitudes de envío de tipo Almacén. Las solicitudes de recibo no pueden ser procesadas a través de este endpoint."
reempack_must_have_whrecs: "La solicitud de envío debe tener al menos un recibo de almacén."
receiptstatus: "Estado del recibo"
receipttype: "Tipo de recibo"
region: "Región"
role: "Rol"
seaport: "Puerto marítimo"
sender: "Remitente"
shippingtype: "Tipo de envío"
state: "Estado"
stepstatus: "Estado del paso"
supplier: "Proveedor"
templae_in_use: "Esta plantilla ya está en uso."
templatecompany: "Plantilla de empresa"
templatepack: "Paquete de plantillas"
transporter: "Transportista"
twilio: "Twilio"
twilioTemplate: "Plantilla de Twilio"
twiliophone: "Whatsapp Phone"
type_mismatch: "Este ID %id% no pertenece este/a %entity%."
unable_to_create_address: "No puedes crear una dirección para este cliente."
user: "Usuario"
user_limit_reached: "Has alcanzado el número máximo de USUARIOS permitidos. Para crear más, necesitas actualizar tu plan a uno superior."
username_taken: "El nombre de usuario ya está siendo utilizado por otro usuario."
users: "Usuarios"
vehicle: "Vehículo"
vehicles: "Vehículos"
warehousereceipt: "Recibo de almacén"
whtariff: "Tarifa de almacén"
you_have_reached_max_users: "Has alcanzado el número máximo de usuarios permitido. Para crear más, debes actualizar tu plan a uno superior."
zone: "Zona"
zones: "Zonas"
valid_number: "Este valor no es un número decimal válido."
receipt_not_marked_as_delivered: "El recibo no ha sido marcado como entregado."
consolidated: "Consolidado"
receipt_not_associated: "El recibo no está asociado a un comprobante de almacén."
receipt_voided: "Este recibo ha sido anulado."
receipt_repacked: "Este recibo ha sido reempacado."
warehouse_tariff: "Tarifa de almacén"
shipment_tariff: "Tarifa de guía"
warehouse_receipt_not_marked_as_delivered: "El recibo de almacén no ha sido marcado como entregado."
item_with_name_already_added: "El item con el nombre '%name%' ya está añadido."
service_with_id_already_added: "El servicio con ID %id% ya está añadido."
service_not_found_in_listcharges: "El servicio '%name%' no se encuentra en la lista de servicios."
service_not_added: "El servicio con ID '%id%' no está agregado."
item_not_added: "El ítem con nombre '%name%' no está agregado."
invalid_service_type: "El tipo de servicio '%type%' no es válido."
service_already_added: "El servicio '%name%' ya está añadido."
document_already_added: "%name% numero %number% ya está añadido."
mailer_info: "Mailer info"
mailinfo_exist: "Ya existe una configuración de email para esta compañía."
entity_mismatch: "El %entity% no pertenece a este %belongs%."
document: "Documento"
warehouse_marked_as_delivered: "El Warehouse %number% ha sido marcado como entregado."
user_not_have_pobox: "El usuario no tiene un apartado postal."
guide_marked_as_delivered: "La Guia %number% ha sido marcado como entregada."
receipt_marked_as_delivered: "El paquete %number% ha sido marcado como entregada."
config_mobile: "Configuración del Movil"
guide_not_marked_as_delivered: "La guia no ha sido marcado como entregado."
guide_already_canceled: "La guía %number% ya ha sido cancelada."
guide_has_consol: "Esta guía ya forma parte de un envío consolidado."
guide_has_bill: "Esta guía ya está asociada a una factura."
loadunit_missing_data: "La unidad de carga no tiene recibos, recibos de almacén o guías."
loadunit_already_closed: "La unidad de carga ya está cerrada."
consolidated_already_closed: "El consolidado ya está cerrado."
loadunit_is_not_closed: "La unidad de carga no está cerrada."
loadunit_is_not_empty: "La unidad de carga no está vacía."
consolidated_is_not_empty: "El consolidado no está vacío."
loadunit_belongs_to_consolidated : "Esta unidad de carga es parte de un consolidado"
service_exist: "Ya existe un servicio para esta guia."
service_not_found: "El servicio '%name%' no está asociado con la guía."
consolidated_in_Consol: "La unidad de carga ya está consolidada en el número de Consolidado %consol%."
unit_already_closed: "El %unit% ya está cerrado."
consol_already_closed: "El Consolidado ya está cerrado."
invalid_document_type: "Tipo de documento '%type%' no válido para el documento número %number%."
unit_not_assigned: "%label% con ID %id% no está asignado a este %unit%."
consolidated_with_expense: "No se puede anular un consolidado con gastos."
bill:
  error:
    no_active_plan: "No se encontró un plan activo"
    max_bills_reached: "Se ha alcanzado el número máximo de facturas para su plan"
    upgrade_link: "Por favor actualice su plan para crear más facturas"
    cannot_edit_paid_bill: "No se puede editar una factura que ha sido pagada"
    item_not_found: "Elemento de factura no encontrado"
    service_not_found: "Servicio no encontrado en la factura"
package_alert_by_customer: "Paquete alertado por el cliente de Casillero"
alert_not_found: "Alerta no encontrada"
alert_already_been_processed: "La alerta ya ha sido procesada"
invalid_alert_process_format: "Formato inválido especificado para procesar la alerta."
email_content_required: "El contenido del correo electrónico (cuerpo) es obligatorio"
not_found_company: "No se encontró la compañía"
shipment_no_valid_tariff: "La guia %number% no tiene una tarifa válida."
cant_void_bill: "No puede anular una factura que haya recibido multipago"
cant_void_bill_by_consolidated: "No puede anular una factura que ha sido consolidada."
no_permission_to_void_bill: "No tienes permiso para anular esta factura."
bill_payment: " Pago de Factura"
bill_pay_refunded: "Este Pago de Factura ya ha sido reembolsado."
bill_paid: "Esta factura ha sido pagada."
not_pobox_customer: "No puedes pagar una factura que no pertenece a tu cliente de Pobox."
reference_exists: "El número de referencia ya existe para otro pago."
customer_refunded_amount_invalid: "El pago de %requested% excede el balance disponible de %available%"
twilio_actions:
  new_invoice: "Nueva Factura"
  new_customer: "Nuevo Cliente"
  new_warehouse: "Nuevo Warehouse Receipt"
  new_guide: "Nuevo Envío"
  new_package: "Nuevo Paquete"
  new_pickup: "Nueva Recolección"
  status_change: "Cambio de Estado"
  completation: "Completación"
  new_qinvoice: "Nueva Q-Factura"
language:
  en: "English"
  es: "Español"
access_denied_pobox_only: "Acceso denegado. Este panel solo está disponible para clientes de casilleros postales."
missing_message: "El mensaje del correo electrónico es requerido."
missing_subject: "El asunto del correo electrónico es requerido."
listpickup_cannont_add_pickup: "Los pickups solo pueden ser añadidas a rutas abiertas."
pickup_already_added_to_list: "El pickup %number% ya ha sido añadido a una ruta."
listpickup_cannont_remove_pickup: "Los pickups solo pueden ser eliminados de rutas abiertas."
document_sequence: "Correlativo"
correlative_already_exists: "Ya existe un correlativo para este tipo de documento."